.post {
  flex: 1 1 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 1px 1px 5px 1px paleturquoise;
}
.textmuted {
  font-size: 12px;
  color: rgb(141, 141, 141);
}

.author {
  font-size: 14px;
}

.tags {
  display: flex;
}

.title {
  font-size: 18px;
}

.footer {
  display: flex;
  margin-top: 30px;
  justify-content: space-between;
}
